Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3116)
@@ -43,23 +43,27 @@
 # icesurf_south   | "siconc"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Surface (SOUTH)"   | "m2"    | "2"
 # Temporary fix
- siconc_north    | "sivolu sithic"  | eORCA1.1_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=3] ge 0 then mask[k=1,d=3]*area[d=3]"
- siconc_south    | "sivolu sithic"  | eORCA1.1_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=3] le 0 then mask[k=1,d=3]*area[d=3]"
- snowvol_north   | "snvolu"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (NORTH)"   | "m3"    | "2"
- snowvol_south   | "snvolu"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume  (SOUTH)"    | "m3"    | "2"
- icevol_north    | "sivolu"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (NORTH)"   | "m3"    | "2"
- icevol_south    | "sivolu"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (SOUTH)"   | "m3"    | "2"  
- iicethic_north  | "sithic"  | eORCA1.1_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- iicethic_south  | "sithic"  | eORCA1.1_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- isnowthi_north  | "snvolu"  | eORCA1.1_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- isnowthi_south  | "snvolu"  | eORCA1.1_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ siconc_north    | "sivolu sithic"  | eORCA1.2_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=3] ge 0 then mask[k=1,d=3]*area[d=3]" 
+ siconc_south    | "sivolu sithic"  | eORCA1.2_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=3] le 0 then mask[k=1,d=3]*area[d=3]"
+ snowvol_north   | "snvolu"  | eORCA1.2_grid.nc | "(if lat[d=2] ge 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (NORTH)"   | "m3"    | "2"
+ snowvol_south   | "snvolu"  | eORCA1.2_grid.nc | "(if lat[d=2] le 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume  (SOUTH)"    | "m3"    | "2"
+ icevol_north    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] ge 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (NORTH)"   | "m3"    | "2"
+ icevol_north_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (March)"   | "m3" | "2" | "@FNR"
+ icevol_north_SEP    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (September)"   | "m3" | "2" | "@FNR"
+ icevol_south    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] le 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (SOUTH)"   | "m3"    | "2"  
+ icevol_south_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] le 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (SOUTH) (March)"   | "m3" | "2" | "@FNR"
+ icevol_south_SEP    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] le 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (SOUTH) (September)"   | "m3" | "2" | "@FNR"
+ iicethic_north  | "sithic"  | eORCA1.2_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_south  | "sithic"  | eORCA1.2_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_north  | "snvolu"  | eORCA1.2_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_south  | "snvolu"  | eORCA1.2_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
 # Following fields should be weighted by siconc
- sisali_north    | "sisali"  | eORCA1.1_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- sisali_south    | "sisali"  | eORCA1.1_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- sitemp_north    | "sitemp"  | eORCA1.1_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- sitemp_south    | "sitemp"  | eORCA1.1_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- sistem_north    | "sistem"  | eORCA1.1_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- sistem_south    | "sistem"  | eORCA1.1_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- siages_north    | "siages"  | eORCA1.1_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- siages_south    | "siages"  | eORCA1.1_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sisali_north    | "sisali"  | eORCA1.2_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sisali_south    | "sisali"  | eORCA1.2_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_north    | "sitemp"  | eORCA1.2_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_south    | "sitemp"  | eORCA1.2_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_north    | "sistem"  | eORCA1.2_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_south    | "sistem"  | eORCA1.2_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ siages_north    | "siages"  | eORCA1.2_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siages_south    | "siages"  | eORCA1.2_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------
 