Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 3096)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 3124)
@@ -116,8 +116,4 @@
 	OPA_LRSTAR=.FALSE.
 	OPA_NRSTDT=0
-        #Put OPA_NMSH=0 when OPA runnig in parallel mode 
-	OPA_NMSH=1
-	( [ X${mpiTasks} != X ] && [ "${mpiTasks}" -gt 1 ] ) && OPA_NMSH=0
-
     elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "y" ] ) ; then
 
@@ -125,6 +121,4 @@
 	OPA_LRSTAR=.TRUE.
 	OPA_NRSTDT=0
-	OPA_NMSH=0
-
     else
 
@@ -132,21 +126,21 @@
 	OPA_LRSTAR=.TRUE.
 	OPA_NRSTDT=2
-	OPA_NMSH=0
-
     fi
    
-     ## nleapy configuration
-	case ${config_UserChoices_CalendarType} in
-        	leap)
-            	OPA_NLEAPY=1;;
-        	noleap)
-            	OPA_NLEAPY=0;;
-        	360d)
-            	OPA_NLEAPY=30;;
-    	esac
+    OPA_NMSH=0
+    if [ "${opa9_UserChoices_mesh_mask}" = "y" ]; then
+        OPA_NMSH=1
+        IGCM_card_WriteOption ${SUBMIT_DIR}/COMP/opa9.card UserChoices mesh_mask "n"
+    fi
+    ## nleapy configuration
+    case ${config_UserChoices_CalendarType} in
+        ( leap|gregorian) OPA_NLEAPY=1  ;;
+        ( noleap        ) OPA_NLEAPY=0  ;;
+        ( 360d          ) OPA_NLEAPY=30 ;;
+        ( *             ) OPA_NLEAPY=30 ;;
+    esac
 
-
-        typeset -r PRECIS=8
-	NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${OPA_NITEND} }" ) ) 
+   typeset -r PRECIS=8
+   NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${OPA_NITEND} }" ) ) 
 
    IGCM_comp_modifyNamelist blocker    namelist_cfg cn_exp    ${config_UserChoices_JobName}
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3096)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3124)
@@ -61,5 +61,5 @@
    rn_rdt      =    2700.              !  time step for the dynamics (and tracer if nn_acc=0)
    rn_hmin     =   20. 
-   nn_msh      =   1 
+   nn_msh      =   _AUTO_ 
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3096)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3124)
@@ -61,5 +61,5 @@
    rn_rdt      =    2700.              !  time step for the dynamics (and tracer if nn_acc=0)
    rn_hmin     =   20. 
-   nn_msh      =   1 
+   nn_msh      =   _AUTO_ 
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2clim_cfg	(revision 3096)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2clim_cfg	(revision 3124)
@@ -64,5 +64,5 @@
    rn_rdtmax   = 28800.          !  maximum time step on tracers (used if nn_acc=1)
    rn_rdth     =  800.           !  depth variation of tracer time step  (used if nn_acc=1)
-   nn_msh      =  0 
+   nn_msh      =  _AUTO_ 
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2ia_cfg	(revision 3096)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA2ia_cfg	(revision 3124)
@@ -64,5 +64,5 @@
    rn_rdtmax   = 28800.          !  maximum time step on tracers (used if nn_acc=1)
    rn_rdth     =  800.           !  depth variation of tracer time step  (used if nn_acc=1)
-   nn_msh      =  0 
+   nn_msh      =  _AUTO_ 
 /
 !-----------------------------------------------------------------------