Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3137)
@@ -54,5 +54,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -67,5 +67,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -80,5 +80,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -92,5 +92,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -105,5 +105,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -118,5 +118,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -131,5 +131,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3137)
@@ -54,5 +54,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -67,5 +67,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -80,5 +80,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -92,5 +92,5 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -105,5 +105,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -118,5 +118,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -131,5 +131,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3137)
@@ -66,5 +66,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3137)
@@ -70,5 +70,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -83,5 +83,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -96,5 +96,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3137)
@@ -70,5 +70,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -83,5 +83,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -96,5 +96,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3136)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3137)
@@ -70,5 +70,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -83,5 +83,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
@@ -96,5 +96,5 @@
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
-#D- Define restart simulation name for all components
+#D- Define restart simulation name for this component
 RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login