Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3132)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 3138)
@@ -40,5 +40,5 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 IOS= (xios_server.exe, xios.x, 1MPI)
 
@@ -52,9 +52,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=2000-01-31
+RestartDate=2319-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZ/DEVT/amip
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -63,9 +63,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2029-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM606-LR-pdCtrl-01
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3132)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3138)
@@ -42,5 +42,5 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -56,9 +56,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=2000-01-31
+RestartDate=2319-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -67,9 +67,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2029-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM606-LR-pdCtrl-01
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -80,10 +80,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -92,10 +93,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3132)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3138)
@@ -42,5 +42,5 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -56,9 +56,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=2000-01-31
+RestartDate=2319-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -67,9 +67,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2029-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM606-LR-pdCtrl-01
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -80,10 +80,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -92,10 +93,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3132)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3138)
@@ -42,5 +42,5 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -56,9 +56,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=2000-01-31
+RestartDate=2319-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -67,9 +67,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2029-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM606-LR-pdCtrl-01
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -80,10 +80,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -92,10 +93,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================