Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 3160)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 3161)
@@ -61,4 +61,14 @@
     case ${CHEM} in 
 	AER)
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml forcage     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml aero        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml chemistry   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml species     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml dvel        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml washout     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml reacflux    output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml invariants  output_freq ${freq_output}
+
 	    if [ X${LMDZ_Physics} = X"AP" ] ; then
 		IGCM_comp_modifyDefFile nonblocker run.def config_inca aero
@@ -68,4 +78,9 @@
 	;;
 	DUSS)
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml forcage     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml aero        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml species     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation  output_freq ${freq_output}
 	    if [ X${LMDZ_Physics} = X"AP" ] ; then
 		IGCM_comp_modifyDefFile nonblocker run.def config_inca aero
@@ -75,7 +90,20 @@
 	;;
 	NMHC) 
-	IGCM_comp_modifyDefFile nonblocker run.def config_inca chem
-	;;
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml reacflux    output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml chemistry   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml dvel        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml washout     output_freq ${freq_output}
+	    IGCM_comp_modifyDefFile nonblocker run.def config_inca chem
+	    ;;
 	NMHC_AER)
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml forcage     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml aero        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml chemistry   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml dvel        output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml washout     output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml reacflux    output_freq ${freq_output}
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation  output_freq ${freq_output}
 	    if [ X${LMDZ_Physics} = X"AP" ] ; then
 		IGCM_comp_modifyDefFile nonblocker run.def config_inca aero
@@ -85,19 +113,9 @@
 	;;
 	GES)
-	IGCM_comp_modifyDefFile nonblocker run.def config_inca chem
+	    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
+	    IGCM_comp_modifyDefFile nonblocker run.def config_inca chem
 	esac
 
 
-    # choose if we want daily or monthly output in inca 
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml forcage     output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml aero        output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml chemistry   output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml emissions   output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml species     output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml dvel        output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml washout     output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml reacflux    output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml invariants  output_freq ${freq_output}
-    IGCM_comp_modifyXmlFile nonblocker file_def_inca.xml vegetation  output_freq ${freq_output}
 
 