Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3124)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3174)
@@ -52,16 +52,15 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/namelist_ref                       ,  namelist_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg,  namelist_cfg), \
-        (${SUBMIT_DIR}/PARAM/iodef.xml                          ,  iodef.xml), \
-        (${SUBMIT_DIR}/PARAM/context_nemo.xml                   ,  context_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml                ,  domain_def_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/field_def_nemo-opa.xml             ,  field_def_nemo-opa.xml ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml              ,  file_def_nemo-opa.xml )
-
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                    , iodef.xml              )
 
 [RestartFiles]
-List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-	(EMPave.dat,  EMPave.dat, EMPave_old.dat)
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
 
 [OutputText]
@@ -69,32 +68,121 @@
 
 [OutputFiles]
-List=   \
-        (${PREFIX_WF1}_grid_T.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_grid_T.nc, Post_1D_grid_T ),\
-        (${PREFIX_WF1}_scalar.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_scalar.nc, Post_1D_scalar ),\
-        (${PREFIX_WF1}_SBC_scalar.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_SBC_scalar.nc,Post_1D_scalar  ),\
-        (${PREFIX_WF2}_SBC.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_SBC.nc, NONE),\
-        (${PREFIX_WF2}_grid_T.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_T.nc, NONE ),\
-        (${PREFIX_WF2}_grid_U.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_U.nc, NONE ),\
-        (${PREFIX_WF2}_grid_V.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_V.nc, NONE ),\
-        (${PREFIX_WF2}_grid_W.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_W.nc, NONE ),\
-        (${PREFIX_WF2}_diaptr.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_diaptr.nc, NONE ),\
-        (${PREFIX_WF3}_grid_T.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_T.nc, Post_1M_grid_T ),\
-        (${PREFIX_WF3}_grid_U.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_U.nc, Post_1M_grid_U ),\
-        (${PREFIX_WF3}_grid_V.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_V.nc, Post_1M_grid_V ),\
-        (${PREFIX_WF3}_grid_W.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_W.nc, Post_1M_grid_W ),\
-        (${PREFIX_WF4}_grid_T.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_T.nc, Post_1Y_grid_T ),\
-        (${PREFIX_WF4}_grid_U.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_U.nc, Post_1Y_grid_U ),\
-        (${PREFIX_WF4}_grid_V.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_V.nc, Post_1Y_grid_V ),\
-        (${PREFIX_WF4}_grid_W.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_W.nc, Post_1Y_grid_W ),\
-        (mesh_mask.nc     ,               ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
-        (output.abort.nc  ,               ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc,                  NONE),\
-        (output.init.nc   ,               ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+
+# Monthly analysis
+#
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds, time_counter)
+TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3t, thetao, so)
+ChunckJob3D = 100Y
+Seasonal=ON
+#
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3u, uo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo, somehetr, somesatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3v, vo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_diaptr]
+Patches = ()
+GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc, zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
 
 # Daily analysis
 
-[Post_1D_scalar]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (masstot, voltot, sshtot, sshsteric, sshthster, temptot, saltot)
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tos, tosstd, sos, zos, zosstd, sstdcy, mldr10_1, mldr10_1dcy, mldkz5)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+# Yearly analysis
+
+[Post_1Y_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -102,89 +190,45 @@
 Seasonal=OFF
 
-[Post_1D_grid_T]
+[Post_1Y_grid_T]
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tos, sos, zos, mldr10_1dcy, sstdcy)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_diaptr]
+Patches = ()
+GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zotemglo, zotematl, zotempac, zosalglo, zosalatl, zosalpac, zosrfglo, zosrfatl, zosrfpac)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=OFF
-
-
-# Monthly analysis
-
-[Post_1M_grid_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (friver, hfcorr, mldkz5, mldr10_1, nshfls, omlmax, pbo, rsntds, sos, tos, wfo, wfcorr, zos, zossq)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (rhopoto, rsds, so, thetao)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1M_grid_U]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (uos,tauuo)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (uo)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1M_grid_V]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (vos, tauvo)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vo)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1M_grid_W]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (difvho, wo)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-
-## Yearly analysis
-
-[Post_1Y_grid_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (friver, nshfls, omlmax, rsntds, soprecip, sos, sosflxdo, sowindsp, tos, tohfls, wfo, wfcorr, zos, zossq)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (rsds, so, thetao)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-
-[Post_1Y_grid_U]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo, uos)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (uo, uocetr_eff)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1Y_grid_V]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo, vos)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vo, vocetr_eff)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1Y_grid_W]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (difvho, wo, wocetr_eff)
-ChunckJob3D = 10Y
-Seasonal=OFF