Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 3176)
@@ -58,5 +58,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                    , iodef.xml              )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3176)
@@ -58,5 +58,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                    , iodef.xml              )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3176)
@@ -59,5 +59,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                    , iodef.xml              )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/opa9.card	(revision 3176)
@@ -59,5 +59,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                    , iodef.xml              )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3176)
@@ -46,5 +46,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                      , iodef.xml              )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml                , iodef.xml              )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3176)
@@ -54,5 +54,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/iodef.xml                      , iodef.xml                )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml                , iodef.xml                )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3175)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3176)
@@ -7,5 +7,6 @@
 !-----------------------------------------------------------------------
    cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   rn_amax_s     = 0.95             !  maximum tolerated ice concentration SH
+   rn_amax_n     = 0.997             !  maximum tolerated ice concentration SH
+   rn_amax_s     = 0.950             !  maximum tolerated ice concentration SH
    ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
    ln_limdiaout  = .true.          !  output the heat and salt budgets (T) or not (F)